/*

Theme Name: Pro Child Theme
Theme URI: http://theme.co/xpro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X Pro in this child theme.
Version: 1.0.4
Template: pro

*/

@import url('https://fonts.googleapis.com/css?family=Oswald&subset=latin-ext');

h1, .h1 {
	font-size: 210%;
}
h3, .h3 {
	font-size: 180%;
}

h3, .h3 {
	font-size: 150%;
}

h4, .h4 {
	font-size: 120%;
}
h5, .h5 {
	font-size: 110%;
}
/* SIDEBAR PAGE WOOCOMMERCE */
/* */
.woocommerce-page .x-main.left {
    float: right;
	padding:50px 0;
}

.woocommerce-page .x-sidebar.right {
    float: left;
}

.site .x-main.right {
	width:75%;
  padding:50px 2%;

}

.site aside.x-sidebar {
	width:22%;
  padding:50px 0 0;
}

.x-alert-info, .buddypress #message.info, .bbp-template-notice.info {
	background-color: #570E13;
	border-color: #a23;
	color: rgb(250,240,230);
}


/* */
/* GLOBAL */
/* */
.site, .x-site {
	background-color: #FAF0E6;
}


.x-btn, .button, [type="submit"] {
	text-shadow: none !important;
}

.t_white {
	color:white;
}

.p_man_f p {
	margin-bottom:0;
}
.p_man p:last-child {
	margin-bottom:0;
}

.man_top {
	margin-top:0;
}

.sp_20 {
	margin-bottom: 20px;
}

.sp_50 {
	margin-bottom:0 auto 50px;
}

.width_700 {
	max-width:700px;
	margin: 0 auto;
}

/* */
/* SEPARATEUR VIGNE */
/* */
.bg_pr.x-section,
 .gsa_tabs > h2,
.woocommerce .entry-content .related.products.cols-4 {
	background-image:url("/wp-content/uploads/divider-vin-vendimia-espagne.png");
	background-repeat:no-repeat;
	background-size:1900px 89px;
}

.bg_pr.x-section {
  background-position: center bottom ;
}

.gsa_tabs > h2,
.woocommerce .entry-content .related.products.cols-4 {
  background-position: center top ;
  margin-top: 0;
  padding-top: 90px;
}

/* */
/* BREADCRUMBS */
/* */
.home .x-breadcrumbs {
	display: none;
}

.breadcrumbs_mast {
	background:rgb(87, 14, 19);
	padding:15px 0;
	font-family: "Open Sans",sans-serif;
}

.x-breadcrumbs {
	text-transform: capitalize;
	font-variant:small-caps;
	max-width:1200px;
	margin:0 auto;	
	color: #eee;
	font-size: 14px;
	padding: 0;
}

.x-breadcrumbs a {
	color:white;
	font-weight:bold;
	-webkit-transition:all 0.2s;
transition:all 0.2s;
	border-bottom:1px solid rgb(87, 14, 19);
}
.x-breadcrumbs a:hover {
	color:white;
	border-bottom:2px solid white;
}

/* 
- NAVBAR
*/
.x-site .x-masthead .x-bar.x-bar-fixed {
	background: rgb(87, 14, 19);
}
.x-site .x-masthead .x-bar.x-bar-fixed .x-menu > li > .x-anchor .x-anchor-text-primary {
	color: rgb(250, 240, 230);
}
.x-site .x-masthead .x-bar.x-bar-fixed .hm8.x-anchor-toggle,
.x-site .x-masthead .x-bar.x-bar-fixed .hm9.x-anchor {
	background:rgb(250, 240, 230);
	border-color:rgb(250, 240, 230);
}
.x-site .x-masthead .x-bar.x-bar-fixed .hm8.x-anchor-toggle .x-anchor-text-primary,
.x-site .x-masthead .x-bar.x-bar-fixed .hm8.x-anchor-toggle .x-anchor-graphic [data-x-icon],
.x-site .x-masthead .x-bar.x-bar-fixed .hm9.x-anchor .x-anchor-text-primary {
	color:rgb(87, 14, 19);
}

.x-site .x-masthead .x-bar.x-bar-fixed .hm8.x-anchor-toggle:hover,
.x-site .x-masthead .x-bar.x-bar-fixed .hm9.x-anchor:hover {
	background:rgb(87, 14, 19);
}

.x-site .x-masthead .x-bar.x-bar-fixed .hm8.x-anchor-toggle:hover .x-anchor-text-primary,
.x-site .x-masthead .x-bar.x-bar-fixed .hm8.x-anchor-toggle:hover .x-anchor-graphic [data-x-icon],
.x-site .x-masthead .x-bar.x-bar-fixed .hm9.x-anchor:hover .x-anchor-text-primary {
	color:rgb(250, 240, 230);
}


/* */
/* WOOCOMMERCE PAGINATION */
/* */
.woocommerce .x-pagination ul {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.woocommerce .x-pagination a {
  border: 1px solid #aaa;
  border-radius: 5px;
  color: #111;
  font-size: 14px !important;
  font-weight: bold;
  height: auto;
  margin: 5px 3px;
  padding: 2px;
  width: 30px;
}

.woocommerce .x-pagination span,
.woocommerce .x-pagination a:hover {
  border: 1px solid #aaa;
  border-radius: 5px;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  margin: 5px 3px;
  padding: 2px;
  width: 30px;
  color:white;
}

/* */
/* WOOCOMMERCE ARCHIVE */
/*   AFFICHAGE LISTE */
/* NIVEAU : UL -> LI */
/* */
.titre_produit {
  border-bottom: 1px solid #570e13;
  margin: 0 0 25px;
  padding-bottom: 10px;
  text-align: center;
}

.woocommerce.columns-5 > ul.products {
  -ms-flex-line-pack: center;
  align-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  width:100%;
}

.woocommerce ul.products > li.product {
  box-shadow: 0 0 0 #aaa;
-webkit-transition:all 0.2s;
transition:all 0.2s;
    background: white none repeat scroll 0 0;
  border: 1px solid #ddd;
  float: none;
  margin: 15px 1%;
  padding: 10px;
  width: 23%;
  min-width:130px;
}

@media screen and (min-width: 980px) and (max-width: 1100px) {
	.woocommerce ul.products > li.product {
	  width: 31% !important;
	}
}

@media screen and (min-width:751px ) and ( max-width: 979px) {
	.woocommerce ul.products > li.product {
	  width: 23% !important;
	}
}


@media screen and (min-width:521px ) and ( max-width: 750px) {
	.woocommerce ul.products > li.product {
	  width: 31% !important;
	}
}


@media screen and (min-width:351px ) and ( max-width: 520px) {
	.woocommerce ul.products > li.product {
	  width: 48% !important;
	}
}

@media screen and (max-width: 350px) {
	.woocommerce ul.products > li.product {
	  width: 100% !important;
	}
}

.woocommerce ul.products > li.product:hover {
  box-shadow: 0 5px 20px #aaa;
  border:1px solid #ccc;
}


.woocommerce.columns-5 > ul.products > li {
  margin: 0 1% 25px;
  min-width: 150px;
  width: 18%;
  background:white;
  padding:10px 5px;
}



/* 
 WOOCOMMERCE LISTE 
 AFFICHAGGE CONTENU BLOC LI 
---
 entry-product 		
	 a
	 entry-featured			
	 entry-wrap			
	   entry-header
*/
.woocommerce ul.products > li.product .entry-product {
  text-align: center;
  	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	height: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.woocommerce ul.products > li.product .entry-product > a {
	-webkit-box-flex: 0;
	    -ms-flex: 0;
	        flex: 0;
}

.woocommerce.columns-5 li.product .entry-featured {
	border: medium none;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.woocommerce.columns-5 > ul.products > li .entry-product .entry-featured img {
  height: auto;
  max-height: 160px;
  min-width: 0;
  width: auto;
}
.woocommerce li.product .entry-wrap {
	width:100%;
}

.woocommerce.columns-5 li.product .entry-wrap {

	padding:0;
	padding: 15px 0 0;
	-webkit-box-flex: 0;
	    -ms-flex: 0;
	        flex: 0;
}

.woocommerce.columns-5 ul li .entry-header h3 a, 
.woocommerce.columns-5 li.product .entry-header .price > .amount {
  font-size: 16px;
}


.woocommerce .product .product_meta {
  border-top: 1px solid #ccc;
  padding-top: 25px;
}

.woocommerce .summary .product_meta p {
	font-weight:700;
	color: #570e13;
}

.product_meta p > a {
  border-radius: 5px;
  
  margin: 2px 5px;
  padding: 0px 10px;
  display:inline-block;
  border:1px solid #570e13;
  font-weight:400;
}

.product_meta p > a:hover {
	background:#570e13;
	color:white;
}

.woocommerce ul.products li.product .entry-header .button {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	display: block;
	top: 0;
	right: 0;
	left: 0;
	position: relative;
	margin: 10px auto 0;
	font-family: "Oswald",sans-serif;
	font-size: 1em;
	width:95%;
}

/* 
- WOOCOMMERCE
- SINGLE PRODUCT 
*/
.woocommerce.single-product .related.products > ul.products {
  -ms-flex-line-pack: center;
  align-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto 50px;
  width:100%;
}

.single-product.woocommerce .related.products > ul.products > li {
  float: none;
  margin: 15px 1%;
  width: 23%;
  background: white;
  padding: 10px;
  border: 1px solid #ddd;
  min-width:150px;
}

.single-product.woocommerce .related.products li.product .entry-featured {
  border: medium none;

}
.woocommerce-product-gallery__image {
background:white;
border:1px solid #eee;
border-radius:5px;
text-align:center;
padding:20px;
}

.woocommerce-product-gallery__image > img.zoomImg {
    background:white;
}
/*

.woocommerce-product-gallery__image > a {
display:none;
}

.woocommerce-product-gallery__image > img.zoomImg {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    opacity: 1 !important;
    height: 100% !important;
    width: auto !important;
    max-height: 300px !important;
    margin: 0 auto;
    text-align: center;
}
*/

.single-product.woocommerce .related li.product .entry-header h3, 
.single-product.woocommerce .related li.product .entry-header span.price span {
  font-size: 16px;
}

.woocommerce div.product div.woocommerce-tabs {
	margin-top:0;
}
.product_title.entry-title {
	border-bottom: 1px solid;
	padding-bottom: 15px;
	margin-bottom: 15px !important;
}

.woocommerce div.product .woocommerce-tabs div h2 {
	margin-top:25px;
	padding-bottom: 8px;
	border-bottom: 1px solid #570E13;
	margin-bottom: 10px;
	position:relative;	
}

.woocommerce div.product .woocommerce-tabs div h2:after,
.product_title.entry-title:after {
	position: absolute;
	content: " ";
	height: 4px;
	width: 30px;
	background: #570E13;
	left: 0;
	bottom: 0;
}
.woocommerce ul.products li.product .entry-header .button.btn_boutique {
	background: #003200;
}

.woocommerce ul.products li.product .entry-header .button.btn_boutique:hover {
	background: none;
	color:#003200;
}

.dispo {
	padding: 10px;
	background: rgb(87, 14, 19);
	border-radius: 5px;
	color: rgb(250, 240, 230);
	font-weight: 700;
}


/* */
/* WOOCOMMERCE SIDEBAR */
/* */
aside.x-sidebar > div,
aside.x-sidebar > div.widget {
	margin:30px 0;
	padding:25px 10px;
	border-bottom:1px solid #ddd;
	background:#570E13;
	color:white;
}

aside.x-sidebar > div h4 {
	text-align: left;
	max-width: 90%;
	margin: 0 auto 20px;
	border-bottom: 1px solid white;
	padding-bottom: 15px;
	position: relative;
}

aside.x-sidebar > div h4::after {
	background: white;
	height: 3px;
	width: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	content: " ";
}


aside.x-sidebar > div > ul, 
aside.x-sidebar > div > div,
aside.x-sidebar > div > form {
	padding:0 10px;
}



/* liste categories */
aside.x-sidebar ul.product-categories  a,
aside.x-sidebar span,
aside.x-sidebar p,
aside.x-sidebar > div h4,
aside.x-sidebar ul.product-categories li > a {
	color:white;
}

aside.x-sidebar ul li {
	background: #570E13 !important;
	border: none;
}

aside.x-sidebar ul.product-categories li > a {
	margin: 0 !important;
	padding: 0 !important;
}

aside.x-sidebar ul.product-categories > li > a {
	font-weight:700;
}

aside.x-sidebar ul.product-categories li > ul {
	padding-left:15px;
}

aside.x-sidebar ul.product-categories  a {
	border-bottom:1px solid #570E13;
	  -webkit-transition:all 0.2s;
  transition:all 0.2s;
}

aside.x-sidebar ul.product-categories  a:hover {
	border-bottom:1px solid white;
}

/* price widget */
aside.x-sidebar .widget_price_filter .ui-slider .ui-slider-range {
	background-color: #ddd;
}
aside.x-sidebar .widget_price_filter .ui-slider .ui-slider-handle {
		background-color: #fff;
}

aside.x-sidebar .widget_price_filter .price_slider_amount .button {
	background:white;
	color:#570E13;
		float: none;
	width: 100%;
	margin:0px auto 15px;
	max-width:200px;
	display:block;
}

aside.x-sidebar .widget_price_filter .price_slider_amount .price_label {
	border:none;
	float:none;
	width:100%;
	font-size:1.1em;
	display:block;
	margin:0px auto;
}


/* shopping cart */
aside.x-sidebar  .widget_shopping_cart ul {
	margin: 10px 0 0;
	border: none;
}

.widget_shopping_cart_content ul li {
	background: none;
	padding: 0 0 10px;
	margin: 10px 0 15px;
	border-bottom: 1px solid rgb(250,240,230);
	text-align:right;
}

.widget_shopping_cart_content ul li a {
	color: rgb(250,240,230);
}
.widget_shopping_cart_content ul li a:nth-child(2n) {
	text-align:left;
	padding-right:10px;
}

aside .widget_shopping_cart ul li .remove {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	color: white;
	top: 0;
}

aside .widget_shopping_cart .total,
aside .widget_shopping_cart .total span,
aside .widget_shopping_cart .total .woocommerce-Price-amount {
	border: none;
	background: #570E13;
	margin: 15px 0;
	color: rgb(250,240,230);
	font-size:12px;
}

aside .widget_shopping_cart .buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border: none;
}

aside .widget_categories ul  li {
	bacgkround:none;
}

aside .widget_shopping_cart .button.wc-forward:first-child {
	display: none !important;
}


aside .widget_shopping_cart .buttons a.button {
	border: none !important;
	float: none;
	display: block;
	border: 1px solid rgb(250,240,230);
	font-size: 16px !important;
	font-weight: 400;
	margin: 0 5px;
	white-space: normal;
	font-family: "oswald", sans-serif;
	color: #570E13;
	width: 70%;
	background: rgb(250,240,230);
}
/* 
- WOOCOMMERCE CHECKOUT
*/ 
#order_comments_field label,
 .woocommerce-checkout div form h3 {
	margin-top: 30px;
	font-size: 1.6em;
	color: #570E13;
	font-family: "Courgette",handwriting;
}

.woocommerce-account form h3,
.woocommerce-checkout form h3,
#order_comments_field label {
	padding-bottom: 8px;
	border-bottom: 1px solid #570E13;
	margin-bottom: 10px;
	position:relative;
}
.woocommerce-account form h3:after,
.woocommerce-checkout form h3:after,
#order_comments_field label:after {
	position: absolute;
	content: " ";
	height: 4px;
	width: 30px;
	background: #570E13;
	left: 0;
	bottom: 0;
}

#order_review table th,
#order_review table td {
	border: none;
}

.shop_table.woocommerce-checkout-review-order-table {
	border: 1px solid #570E13;
	margin: 25px 0;
	background:white;
}

.shop_table.woocommerce-checkout-review-order-table thead tr th,
.shop_table.woocommerce-checkout-review-order-table thead tr td {
	background: #570E13;
	border: 1px solid #570E13;
	color: white;
		font-family: "oswald";
}

#order_review table tfoot {
	border-top: 1px solid #570E13;
}

#order_review .order-total {
	border-top: 1px solid #570E13;
}


.woocommerce-checkout-payment ul li > div {
	display: block !important;
	font-size: 1.2em;
	padding: 10px 15px 15px;
}
.woocommerce-checkout-payment ul li > div p {
	margin:0;
}
.woocommerce-checkout-payment {
	margin-top: 40px;
}

.woocommerce-checkout-payment ul li > label {
	font-size: 1.2em;
	background: #570E13;
	border-radius: 5px 5px 0 0;
	padding: 5px 10px;
	color: rgb(250,240,230);
	font-family: "oswald", sans-serif;
}

.woocommerce-checkout-payment ul li > input {
	margin: 16px 10px 0;
}

.woocommerce-checkout-payment ul li {
	margin-bottom: 30px !important;
	border: 1px solid;
	border-radius: 10px;
	background: white;
}

.form-row.place-order {
	text-align: center;
	margin: 50px 0 0;
}

.Checkout.is-desktop .Modal .Header {
	background: #570E13;
}

.Checkout span header.Header h1.Header-companyName {
	color: white;
	text-shadow: none;
	font-family: "Oswald", sans-serif;
	font-size: 1.5em;
	padding: 10px 0;
}

.Checkout span header.Header .Header-loggedInEmail {
	color:#f2f2f2;
}

/*
- CART 
*/
.woocommerce-cart .woocommerce-cart-form thead {
	background: #570E13;
	color: white;
	font-family: "oswald";
	border: 1px solid #570E13;	
}

.woocommerce-cart .woocommerce-cart-form__cart-item.cart_item {
	background: white;
	border: 1px solid #570E13;
}

.woocommerce-cart .woocommerce-cart-form tbody .actions {
	border-top: 1px solid;
}

.woocommerce-cart .woocommerce-cart-form thead th {
	padding: 15px 5px;
	text-align: left;
}

.woocommerce-cart .cart_totals table {
	max-width: 400px;
	margin: 30px auto 0 !important;
	background: white;
	border: 1px solid #570E13;
}
.woocommerce-cart .cart_totals table td, 
.woocommerce-cart .cart_totals table th {
	border:none;
}
.woocommerce-cart .cart_totals .cart-subtotal, .cart_totals .shipping {
	border-bottom: 1px dotted #cba;
}

.woocommerce-form-login label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    margin: 10px 0 0;
}

.woocommerce-form-login label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline input#rememberme {
    margin-right: 5px;
    margin-top: 8px;
}

.woocommerce-checkout form>p:last-of-type.lost_password {
    margin: 0 0 25px !important;
    background: rgb(87,14,19);
    float: none;
    width: 200px;
    padding: 7px 5px 9px;
    border-radius: 5px;
    text-align: center;
}

.woocommerce-checkout form>p:last-of-type.lost_password a {
    color: white;
}
/* */
/* DESIGN ACCUEIL LISTE PRODUIT */
/* LISTE PRODUIT */
/* */
.site .x-main .products {
  -ms-flex-line-pack: center;
  align-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
          justify-content: center;
  margin-bottom:0px;
}

.x-main ul.products > li.product {
  background: white none repeat scroll 0 0;
  border: 1px solid #ddd;
  float: none;
  margin: 15px 1%;
  padding: 10px;
  width: 23%;
  min-width:150px;
}

.x-main ul.products > li.product .entry-featured {
  border: medium none;
}

.x-main ul.products > li.product .entry-featured img {
  height: auto;
  max-height: 150px;
  min-width: 0;
  width: auto;
}

.x-main ul.products > li.product .entry-wrap h3, 
.x-main ul.products > li.product .entry-wrap span span.amount {
  font-size: 16px;
}

/* */
/* FOOTER */
/* */
.x-colophon.top {
	padding: 35px 0;
}

.x-colophon.bottom {
	padding:10px; 
}

.textwidget [itemprop="openinghours"], .textwidget [itemprop="servesCuisine"] {
  display: none;
}

.x-colophon.top {
	background:#570E13;
}

.x-colophon.top a, .x-colophon.top p, .x-colophon.top .h-widget {
	color:white;
}

.x-colophon .textwidget .footer_img {
  background: #f8f6ee none repeat scroll 0 0;
  border-radius: 10px;
  max-width: 150px;
}

.x-topbar{
  background:#570E13;
  padding:0 0 10px;
  margin:0;
  border-bottom:3px double white;
  
}
.x-topbar img {
  max-height:50px;
  margin:0 20px 0 0;
  padding:0;
}
.x-topbar  p.p-info {
  color:white;
  font-size:14px;
  font-family:"open sans",serif;
  }

.x-content-dock .x-close-content-dock span {
    color: #570e13 !important;
    font-size: 2em;
  -webkit-transition:all 0.2s;
  transition:all 0.2s;
}

.x-content-dock .x-close-content-dock span:hover {
  font-size:2.5em;
}

.x-colophon.bottom .apps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 0 auto;
  max-width: 400px;
  vertical-align: top;
}

.x-colophon.bottom .apps span {
  margin: 13px 10px 25px;
  width: 135px;
}

.apps > span img {
    border-radius: 5px;
}

/* */
/* EVENEMENT */
/* */
.evenement {
	padding: 50px 0;
	background: #570E13;
}

.evenement .contenu_eve {
  max-width:1200px;
  width:90%;
  margin:0 auto;
  text-align:center;
}
.evenement .contenu_eve .h3 {
  color:#F8F6EE;
  margin:0 0 35px;
}

/* */
/* RSPONSIVE */
/* */
body.woocommerce .site > .x-container.max.width.offset {
	margin-top: 0;
	margin-bottom: 0;
}

@media (max-width: 800px) {
	body .x-main.full, 
	body .x-main.left, 
	body .x-main.right, 
	body .x-sidebar.left,
	body .x-sidebar.right {
		float: none;
		display: block;
		width: auto !important;
	}
}

@media (max-width: 979px) {
	.woocommerce-page .x-main.left {
		float: none !important;
		padding: 25px 0 !important;
	}

	.woocommerce-page .x-sidebar.right {
		float: none !important;
		padding: 0 !important;
		margin-top:0 !important;
	}

}